<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="058f39e570ef416682a6076cc740dd09">
  <dict>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
